﻿﻿body {
    font-family: 'Open Sans', sans-serif;
}

#signUpForm {
    background-color: #ffffff;
    margin: 40px auto;
    padding: 40px;
    box-shadow: 0px 6px 18px rgb(0 0 0 / 9%);
    border-radius: 12px;
    width: 100%;
}

    #signUpForm .form-header {
        gap: 5px;
        text-align: center;
        font-size: .9em;
    }

        #signUpForm .form-header .stepIndicator {
            position: relative;
            flex: 1;
            padding-bottom: 30px;
        }

            #signUpForm .form-header .stepIndicator.active {
                font-weight: 600;
            }

            #signUpForm .form-header .stepIndicator.finish {
                font-weight: 600;
                color: #009688;
            }

            #signUpForm .form-header .stepIndicator::before {
                content: "";
                position: absolute;
                left: 50%;
                bottom: 0;
                transform: translateX(-50%);
                z-index: 9;
                width: 20px;
                height: 20px;
                background-color: #d5efed;
                border-radius: 50%;
                border: 3px solid #ecf5f4;
            }

            #signUpForm .form-header .stepIndicator.active::before {
                background-color: #a7ede8;
                border: 3px solid #d5f9f6;
            }

            #signUpForm .form-header .stepIndicator.finish::before {
                background-color: #009688;
                border: 3px solid #b7e1dd;
            }

            #signUpForm .form-header .stepIndicator::after {
                content: "";
                position: absolute;
                left: 50%;
                bottom: 8px;
                width: 100%;
                height: 3px;
                background-color: #f3f3f3;
            }

            #signUpForm .form-header .stepIndicator.active::after {
                background-color: #a7ede8;
            }

            #signUpForm .form-header .stepIndicator.finish::after {
                background-color: #009688;
            }

            #signUpForm .form-header .stepIndicator:last-child:after {
                display: none;
            }

    /* #signUpForm input {
    padding: 15px 20px;
    width: 100%;
    font-size: 1em;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
} */

    #signUpForm input:focus {
        border: 1px solid #009688;
        outline: 0;
    }

    #signUpForm input.invalid {
        border: 1px solid #ffaba5;
    }

    #signUpForm .step {
        display: none;
    }

    #signUpForm .form-footer {
        overflow: auto;
        gap: 20px;
    }

        #signUpForm .form-footer button {
            background-color: #009688;
            border: 1px solid #009688 !important;
            color: #ffffff;
            border: none;
            padding: 13px 30px;
            font-size: 1em;
            cursor: pointer;
            border-radius: 5px;
            flex: 1;
            margin-top: 5px;
        }

            #signUpForm .form-footer button:hover {
                opacity: 0.8;
            }

        #signUpForm .form-footer #prevBtn {
            background-color: #fff;
            color: #009688;
        }

h2 {
    font-family: "Roboto", sans-serif;
    font-size: 26px;
    line-height: 1;
    color: #454cad;
    margin-bottom: 0;
}

p {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    color: #5f6982;
}

.uploader {
    display: block;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
}

    .uploader label {
        float: left;
        clear: both;
        width: 100%;
        padding: 2rem 1.5rem;
        text-align: center;
        background: #fff;
        border-radius: 7px;
        border: 3px solid #eee;
        transition: all 0.2s ease;
        user-select: none;
    }

        .uploader label:hover {
            border-color: #454cad;
        }

        .uploader label.hover {
            border: 3px solid #454cad;
            box-shadow: inset 0 0 0 6px #eee;
        }

            /* For first image upload */

            .uploader label.hover #start-1 i.fa {
                transform: scale(0.8);
                opacity: 0.3;
            }

    .uploader #start-1 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #start-1.hidden {
            display: none;
        }

        .uploader #start-1 i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

    .uploader #response-1 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #response-1.hidden {
            display: none;
        }

        .uploader #response-1 #messages-1 {
            margin-bottom: 0.5rem;
        }

    .uploader #file-image-1 {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }

        .uploader #file-image-1.hidden {
            display: none;
        }

    .uploader #notimage-1 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #notimage-1.hidden {
            display: none;
        }

    /* For second image upload */
    .uploader label.hover #start-2 i.fa {
        transform: scale(0.8);
        opacity: 0.3;
    }

    .uploader #start-2 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #start-2.hidden {
            display: none;
        }

        .uploader #start-2 i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

    .uploader #response-2 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #response-2.hidden {
            display: none;
        }

        .uploader #response-2 #messages-2 {
            margin-bottom: 0.5rem;
        }

    .uploader #file-image-2 {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }

        .uploader #file-image-2.hidden {
            display: none;
        }

    .uploader #notimage-2 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #notimage-2.hidden {
            display: none;
        }
    /* end */
    /* For third image upload */
    .uploader label.hover #start-3 i.fa {
        transform: scale(0.8);
        opacity: 0.3;
    }

    .uploader #start-3 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #start-3.hidden {
            display: none;
        }

        .uploader #start-3 i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

    .uploader #response-3 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #response-3.hidden {
            display: none;
        }

        .uploader #response-3 #messages-3 {
            margin-bottom: 0.5rem;
        }

    .uploader #file-image-3 {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }

        .uploader #file-image-3.hidden {
            display: none;
        }

    .uploader #notimage-3 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #notimage-3.hidden {
            display: none;
        }

    /* end */


    /* For 4th image upload */
    .uploader label.hover #start-4 i.fa {
        transform: scale(0.8);
        opacity: 0.3;
    }

    .uploader #start-4 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #start-4.hidden {
            display: none;
        }

        .uploader #start-4 i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

    .uploader #response-4 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #response-4.hidden {
            display: none;
        }

        .uploader #response-4 #messages-4 {
            margin-bottom: 0.5rem;
        }

    .uploader #file-image-4 {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }

        .uploader #file-image-4.hidden {
            display: none;
        }

    .uploader #notimage-4 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #notimage-4.hidden {
            display: none;
        }

    /* end */


    /* For 5th image upload */
    .uploader label.hover #start-5 i.fa {
        transform: scale(0.8);
        opacity: 0.3;
    }

    .uploader #start-5 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #start-5.hidden {
            display: none;
        }

        .uploader #start-5 i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

    .uploader #response-5 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #response-5.hidden {
            display: none;
        }

        .uploader #response-5 #messages-5 {
            margin-bottom: 0.5rem;
        }

    .uploader #file-image-5 {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }

        .uploader #file-image-5.hidden {
            display: none;
        }

    .uploader #notimage-5 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #notimage-5.hidden {
            display: none;
        }

    /* end */


    /* For 6th image upload */
    .uploader label.hover #start-6 i.fa {
        transform: scale(0.8);
        opacity: 0.3;
    }

    .uploader #start-6 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #start-6.hidden {
            display: none;
        }

        .uploader #start-6 i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

    .uploader #response-6 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #response-6.hidden {
            display: none;
        }

        .uploader #response-6 #messages-6 {
            margin-bottom: 0.5rem;
        }

    .uploader #file-image-6 {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }

        .uploader #file-image-6.hidden {
            display: none;
        }

    .uploader #notimage-6 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #notimage-6.hidden {
            display: none;
        }

    /* end */


    /* For 7th image upload */
    .uploader label.hover #start-7 i.fa {
        transform: scale(0.8);
        opacity: 0.3;
    }

    .uploader #start-7 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #start-7.hidden {
            display: none;
        }

        .uploader #start-7 i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

    .uploader #response-7 {
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #response-7.hidden {
            display: none;
        }

        .uploader #response-7 #messages-7 {
            margin-bottom: 0.5rem;
        }

    .uploader #file-image-7 {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }

        .uploader #file-image-7.hidden {
            display: none;
        }

    .uploader #notimage-7 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

        .uploader #notimage-7.hidden {
            display: none;
        }

    /* end */

    .uploader progress, .uploader .progress {
        display: inline;
        clear: both;
        margin: 0 auto;
        width: 100%;
        max-width: 180px;
        height: 8px;
        border: 0;
        border-radius: 4px;
        background-color: #eee;
        overflow: hidden;
    }

        .uploader .progress[value]::-webkit-progress-bar {
            border-radius: 4px;
            background-color: #eee;
        }

        .uploader .progress[value]::-webkit-progress-value {
            background: linear-gradient(to right, #393f90 0%, #454cad 50%);
            border-radius: 4px;
        }

        .uploader .progress[value]::-moz-progress-bar {
            background: linear-gradient(to right, #393f90 0%, #454cad 50%);
            border-radius: 4px;
        }

    .uploader input[type="file"] {
        display: none;
    }

    .uploader div {
        margin: 0 0 0.5rem 0;
        color: #5f6982;
    }

    .uploader .btn {
        display: inline-block;
        margin: 0.5rem 0.5rem 1rem 0.5rem;
        clear: both;
        font-family: inherit;
        font-weight: 700;
        font-size: 14px;
        text-decoration: none;
        text-transform: initial;
        border: none;
        border-radius: 0.2rem;
        outline: none;
        padding: 0 1rem;
        height: 36px;
        line-height: 36px;
        color: #fff;
        transition: all 0.2s ease-in-out;
        box-sizing: border-box;
        background: #454cad;
        border-color: #454cad;
        cursor: pointer;
    }
